### Method

# WPEPlatform Buffer import_to_pixels

#### Declaration [src]

    GBytes*
    wpe_buffer_import_to_pixels (
      WPEBuffer* buffer
      GError** error
    )

#### Description [src]

Import `buffer` into a pixels buffer. The returned data is owned by the `buffer` and it’s not a copy, so if you are not going to use it immediately or need to modify the data, you should make a copy.

#### Return value

Type: `GBytes`

A `GBytes` with the pixels data, or `NULL` in case of error.

The returned data is owned by the instance.